Package Details: perl-svg 2.87-1

Git Clone URL: https://aur.archlinux.org/perl-svg.git (read-only, click to copy)
Package Base: perl-svg
Description: Perl extension for generating Scalable Vector Graphics (SVG) documents
Upstream URL: http://search.cpan.org/dist/SVG/
Licenses: perl
Provides: perl-svg-dom, perl-svg-element, perl-svg-extension, perl-svg-xml
Submitter: None
Maintainer: eworm
Last Packager: eworm
Votes: 7
Popularity: 0.003284
First Submitted: 2010-04-27 15:10 (UTC)
Last Updated: 2023-06-12 11:40 (UTC)

Dependencies (1)

Required by (1)

Sources (1)

Latest Comments

MarsSeed commented on 2023-07-20 02:13 (UTC)

Please add depends=(perl).

clintval commented on 2017-08-08 18:59 (UTC)

Appears as if the source file http://search.cpan.org/CPAN/authors/id/S/SZ/SZABGAB/SVG-${pkgver}.tar.gz no longer exists. I guess you could pull from: https://github.com/manwar/SVG/archive/${pkgver}.tar.gz FYI there are more current versions released (up to v2.68)

<deleted-account> commented on 2011-01-15 09:42 (UTC)

Will do. Thanks for the headsup!

<deleted-account> commented on 2011-01-14 22:18 (UTC)

Please remove the dependency to perl-scalar-util. Scalar::Util is a perl core module which means Scalar::Util (aka perl-scalar-util) is included with perl. I would like to remove my perl-scalar-util package from the AUR for this same reason. I don't want to break your package, though. Thanks for any help!